<span class='text-footer'>
    <div class='footer-organisation'>
        <img src="/img/logo_sysma.png" class="sysma-logo-map"  alt="logo Sysma" />
        <a href="{{ ORGANISATION_WEBSITE }}"  target="_blank">
            Sysma <small>{{ ORGANISATION }}</small></a>
        <small><small><small><small><a class='footer-madeby' href="http://www.sevre-nantaise.com/sysma" target="_blank">Créé par l'EPTB Sèvre Nantaise</a></small></small></small></small>
    </div>
</span>
